Subject: Re: Default linker output filename
From: [email-masked] ("Phillip Toland")

31 Oct 1996 23:38:12 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

I think it would be a great idea as well.  Even though we are pretending we
are on Un*x when we are really on NT/95, it doesn't hurt to bring the tools
more inline with the way things are done on Win32  :-) :-)

Phil
"Ook." --The Librarian

----------
Geoffrey Noer wrote:
> > 
> > We are thinking about changing the default linker output filename from
> > a.out to aout.exe.  Can anyone think of any bad consequences that might
> > result?
> > 
> > (My gut feeling is that a.out.exe might be problematic so I lean
towards
> > aout.exe).
> > 
> > --
> > Geoffrey Noer
> > [email-masked]
> > -
> > For help on using this list, send a message to
> > "[email-masked]" with one line of text: "help".
> 
>  It sounds wonderfull to me... only problem that might happen, is if
> some configure scripts rely on the linker compiling to "a.out"... But
> I've never delved into the autoconfigure stuff, and the GNU guys are
> usually smarter than that...
> 
>  Trevor
> -
> For help on using this list, send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".